Copy PageRetrieves the archives for drivers.get https://tacho-management.api.eu1.scalar.zf.com/v1/tacho/archives/driversRetrieves the archives for drivers.📘The rate limit for this API is small.Query ParamsarchiveFormatstring | nullenumRepresents the requested filename output format for the returned archives. Supported values: 'original', 'ddd', '1b', 'tgd'. If null or empty, the original filename format is preserved. originalddd1btgdAllowed:originalddd1btgddriverIdsarray of stringsRepresents a list of driver IDs to be retrieved. If null or empty, all driver's details are retrieved.driverIdsADD stringfromdate-timeDefaults to 2026-09-04T00:00:00ZRepresents the archive ingestion date. Lower bound = Now() - 8 years. Higher bound = Now() - 1 hour. If null or empty, then value is Now() - 7 days. untildate-timeDefaults to 2026-09-11T10:05:48.2338456ZRepresents the archive ingestion date. Lower bound = 'from' field + 1 hour. Higher bound = Now(). If null or empty, then value is Now(). limitint32Defaults to 100Represents the number of items per response that can be returned. Lower bound = 1. Higher bound = 200. Default is 100. afterstringRepresents the previous pagination cursor for a continuous request.Responses 200Success code. Returns the requested archives. 400Validation not met. 401Unauthorized status. 403Forbidden status. Not an M2M integrator. 429Rate limiting reached. 500Internal exception.Updated 5 months ago Retrieves the organization archives.Retrieves the archives for assets.Did this page help you?YesNo